﻿/* TAB navigation */

.panes {
    padding: 0px;
    clear: both;
}
 
.tab_wrapper {
    padding: 10px;
}
    
.manualpanes {
    padding: 10px 15px 15px 15px;
} 
    
.brochurepanes {
    padding: 10px 15px 15px 15px;
}   
    
.buywherepanes {
    padding: 15px;
} 
    
.tab_wrapper.imagegallery,
.tab_wrapper .imagegallery {
    padding: 10px 10px 0px 10px;
}

#tabbed_content,
.tab-content {
    border: 1px solid #ccc;
    overflow: hidden;
    -moz-border-radius: 4px;
    border-radius: 2px;
    clear:both;
}

.tab_wrapper h2:first-child,
.tab_wrapper h3:first-child {
    margin-top: 0px;
}

ul.tabs-base {
    display: none;
}
/*--  PC's Tablets : Modifications  --*/
@media (min-width: 451px) {
    
    ul.tabs {
        height: 50px;
        text-indent:0px;
        padding: 0px;
        margin: 0px;
        list-style: none;
        border-top: 1px solid white;
        border-bottom: 1px solid #ccc;
        background: #eee; 
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#dddddd'); 
        background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ddd)); 
        background: -webkit-linear-gradient(top,  #f1f1f1,  #ddd);
        background: -moz-linear-gradient(top,  #f1f1f1,  #ddd);
        background: -ms-linear-gradient(top,  #f1f1f1,  #ddd);
        background: -o-linear-gradient(top,  #f1f1f1,  #ddd);
        background: linear-gradient(top,  #f1f1f1,  #ddd);
    }
 
    .tabs li {
        float: left;
        margin: 5px 0px 0 5px; 
        text-indent: 0px;
        padding: 0px;
    }

    .tabs li a {
        display: block;
        margin: 0px;
        padding: 0 10px;
        min-width: 20px;
        width: auto;
        height: 44px;
        line-height: 44px;
        text-align: center;
        color: #666;
        text-decoration: none;
        font-size: 1rem;
        border: 1px solid;
        border-color: #ccc #ccc #ccc #ccc; /* use ul.tabs border-bottom for tab bottom*/
        background: #f1f1f1;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1f1f1');
        background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
        background: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
        background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
        background: -ms-linear-gradient(top, #ffffff, #f1f1f1);
        background: -o-linear-gradient(top, #ffffff, #f1f1f1);
        background: linear-gradient(top, #ffffff, #f1f1f1);
        -webkit-border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
        -ms-border-radius: 5px 5px 0px 0px;
        -o-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;
        outline: none;
        overflow: hidden;
    }
            
    .tabs li a.current,
    .tabs li a.current:hover,
    .tabs li a.current:focus{
        border-color: #ccc #ccc white #ccc;
        text-decoration: none;
        background-color: White;
        color:Black;
        cursor: default;
        background: white;
        outline:none; 
    }	
    
    .tabs li a:hover,
    .tabs li a:focus {
        color:red;
        border-color: #ccc #ccc #ccc #ccc; /* use ul.tabs border-bottom for tab bottom*/
        text-decoration: none;
        background-color: white;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
        background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#ffffff)); 
        background: -webkit-linear-gradient(top,  #f6f6f6,  #fff);
        background: -moz-linear-gradient(top,  #f6f6f6,  #fff);
        background: -ms-linear-gradient(top,  #f6f6f6,  #fff);
        background: -o-linear-gradient(top,  #f6f6f6,  #fff);
        background: linear-gradient(top,  #f6f6f6,  #fff);
    }


    /* variable width */
    ul.tabs.var li a,
    ul.tabs.var150 li a {
        padding-left: 10px;
        padding-right: 10px;
        min-width: 20px;
        width: auto;
    }
    
}
@media (min-width: 800px) {
    /* this is min width size for these to take affect */
    ul.tabs li a {
        padding-left: 8px;
        padding-right: 8px;
        min-width: 100px;
    }
    ul.tabs.var150 li a {
        min-width: 150px;
    }
}


/*--  Mobile/iPad : Modifications --*/
@media (max-width: 450px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    
    
}


/*--  Mobile ONLY : Modifications --*/
@media (max-width: 450px) {
    ul.tabs {
        min-height: 34px;
        text-indent: 0px;
        list-style: none;
        margin: 0px;
        padding: 2px 1px;
        display: block;
        overflow: auto;
        clear: both;
        border-top: 1px solid white;
        border-bottom: 1px solid #bbbbbb;
        background: #e3e3e3;
    }
    ul.tabs-base {
        display: block;
        min-height: 34px;
        text-indent: 0px;
        list-style: none;
        margin: 0px;
        padding: 2px 1px;
        display: block;
        overflow: auto;
        clear: both;
        border-top: 1px solid #bbbbbb;
        background: #e3e3e3;
    }

    .tabs li,
    .tabs-base li {
        text-indent: 0px;
        padding: 0px;
        margin: 0px;
        float: left;
        list-style-position: outside;
    }

        .tabs li a,
        .tabs-base li a {
            margin: 0.5rem;
            display: inline-block;
            color: #000000;
            border: 1px solid #bbbbbb;
            text-decoration: none;
            font-size: 1.15rem;
            padding: 0.5rem 1rem;
            height: 100%;
            line-height: 25px;
            text-align: center;
            float: left;
            background: #e3e3e3;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
            background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
            background: -webkit-linear-gradient(top, #ffffff, #eeeeee);
            background: -moz-linear-gradient(top, #ffffff, #eeeeee);
            background: -ms-linear-gradient(top, #ffffff, #eeeeee);
            background: -o-linear-gradient(top, #ffffff, #eeeeee);
            background: linear-gradient(top, #ffffff, #eeeeee);
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
            border-radius: 4px;
        }

            .tabs li a.current,
            .tabs li a.current:hover,
            .tabs li a.current:focus,
            .tabs-base li a.current,
            .tabs-base li a.current:hover,
            .tabs-base li a.current:focus {
                color: #e0e0e0;
                background: #3d3d3d;
            }

        .tabs li a:hover,
        .tabs li a:focus,
        .tabs-base li a:hover,
        .tabs-base li a:focus {
            color: #E00;
            background: #bbbbbb;
            outline: none;
        }

    /* variable width */
    ul.tabs.var li a,
    ul.tabs-base.var li a {
        padding-left: 10px;
        padding-right: 10px;
        min-width: 20px;
        width: auto;
    }
    
}


/*--  iPad ONLY : Modifications --*/
/* to do 3/4 and (-webkit-min-device-pixel-ratio: 2) or 1/2 and (-webkit-min-device-pixel-ratio: 1) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    
    
}



div.accordion h2.select {
	display: none;
}


/* MOBILE SITE */
.mob ul.tabs {
	display: none;
}
.mob div.brochurepanes,
.mob div.manualpanes,
.mob div.buywherepanes {
	padding: 0;
}
.mob div.accordion {
    min-width: 290px;
    width: auto;
    border: 1px solid #666;
    margin: 0 auto;
}

.mob div.accordion h2.select {
    display: block;
    position: relative; 
    background: #eee; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#dddddd'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ddd)); 
    background: -webkit-linear-gradient(top,  #f1f1f1,  #ddd);
    background: -moz-linear-gradient(top,  #f1f1f1,  #ddd);
    background: -ms-linear-gradient(top,  #f1f1f1,  #ddd);
    background: -o-linear-gradient(top,  #f1f1f1,  #ddd);
    background: linear-gradient(top,  #f1f1f1,  #ddd);
    margin: 0;
    padding: 8px 38px 8px 8px;
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: normal;
    border-top: 1px solid #666;
    cursor: pointer;
    text-decoration: none;
}
.mob div.accordion h2.select:first-child {
	border-top: none;
}
.mob div.accordion h2.current {
    cursor: default;
    background: #fff;
    border-bottom: 1px solid #ddd;
}
.mob div.accordion h2.select span.accordion-open {
    position: absolute;
    display: block;
    top: 10px;
    right: 8px;
    height: 22px;
	width: 22px;
	background-position: top center;
    background-repeat: no-repeat;
    background-image: url(/images/global/carat-r-black.png);
}
.mob div.accordion h2.current span.accordion-open {
    background-image: url(/images/global/carat-d-black.png);
}

.mob div.accordion .pane,
.mob div.accordion .openpane,
.mob div.accordion .tab_wrapper {
    border: 1px solid #fff;
    border-width: 0 2px;
    display: none;
    height: auto;
    padding: 10px 8px;
}
.mob div.accordion .openpane {
	display: block;
}

.mob div.accordion .pane h2.select,
.mob div.accordion .openpane h2.select,
.mob div.accordion .tab_wrapper h2.select {
    font-weight: normal;
    margin: 0;
    font-size: 16px;
    color: #999;
}
